# Vatic

Python interface for various prediction markets, with the goal of allowing code to treat them in a maximally unified way.

This is definitely a work in progress, and not ready to be used in any serious way.

## Coming soon

* Metaculus
* Kalshi

